{
  "format_version": "1.13.0",
  "minecraft:entity": {
    "description": {
      "identifier": "loled:kitchen_cabinet_silver",
      "runtime_identifier": "minecraft:thrown_trident",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    
    "components": {
    }
  }
}
